@charset "utf-8";


.bgbox{margin-top: 400px;background-image: url("/common/images/contents_bg2.jpg");
background-repeat: repeat-y;
background-color: #f3f1e4;background-position: center top;}

@media screen and (min-width: 769px) {
#header nav li.nac07 a{border-bottom: 1px solid #ffffff;background-color: #ffffff;color: #002063;}
.facilities{background-image: url("/facilities/images/main_facilities.jpg");background-repeat: no-repeat;background-position: center top;}
.bread{padding-top: 20px !important;}


}

@media screen and (max-width: 768px) {
.facilities{background-size: contain;}
.bgbox{margin-top: 0px;}
/*.bgbox #header{padding-bottom: 100px;background-image: url("../images/main_facilities.jpg");background-repeat: no-repeat;background-position: center 30px;background-size: contain;}*/
.bgbox #header .head01{background: linear-gradient(180deg, #ffffff, rgba(255,255,255,0.5));}

}
